## haskell-mime 0.4.0.1

=== debian/changelog ===
haskell-mime (0.4.0.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 31 Jan 2015 21:46:15 -0500
