## haskell-mime 0.4.0.2

=== debian/changelog ===
haskell-mime (0.4.0.2-4build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 20 Jun 2017 21:27:35 +0200

haskell-mime (0.4.0.2-4build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 24 Jan 2017 12:10:40 +0100

haskell-mime (0.4.0.2-4) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:55 -0400

haskell-mime (0.4.0.2-3) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Fri, 14 Oct 2016 16:53:07 -0400

haskell-mime (0.4.0.2-2) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:46 -0500

haskell-mime (0.4.0.2-1) experimental; urgency=medium

  * New upstream release
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:09 +0200

haskell-mime (0.4.0.1-2) unstable; urgency=medium

  * Rebuid with ghc-7.8

 -- Joachim Breitner <nomeata@debian.org>  Tue, 05 May 2015 23:32:10 +0200
